---
lang: en
title: 'API docs: express.middlewaregroups.middleware'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/express
permalink: /doc/en/lb4/apidocs.express.middlewaregroups.middleware.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/express](./express.md) &gt; [MiddlewareGroups](./express.middlewaregroups.md) &gt; [MIDDLEWARE](./express.middlewaregroups.middleware.md)

## MiddlewareGroups.MIDDLEWARE variable

Default middleware group

**Signature:**

```typescript
MIDDLEWARE = "middleware"
```

